﻿@charset "utf-8";
/* SIR 지운아빠 */

/* 초기화 */
/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0;padding:0}
fieldset,img {border:0 none}
dl,ul,ol,menu,li {list-style:none}
blockquote, q {quotes: none}
blockquote:before, blockquote:after,q:before, q:after {content:'';content:none}
input,select,textarea,button {vertical-align:middle}
button {border:0 none;background-color:transparent;cursor:pointer}
body {background:#fff;}
body,th,td,input,select,textarea,button {font-size:12px;line-height:1.5;font-family:'Noto Sans KR','돋움',dotum,sans-serif;color:#333} /* color값은 디자인가이드에 맞게사용 */
a {color:#333;text-decoration:none}
a:active, a:hover {text-decoration:none}
address,caption,cite,code,dfn,em,var {font-style:normal;font-weight:normal}

#hd ul, nav ul, #ft ul {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:dotum;font-size:1em}
button {cursor:pointer}

textarea, select {font-family:dotum;font-size:1em}
.inner {margin:0 auto;width:1100px}
.eng {font-family: 'Montserrat';}
.chi {font-family: 'Noto Sans SC';}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:970px;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}

/* 상단 레이아웃 */
#hd {z-index:4;position:fixed;width:100%;background:#fff;z-index:99999;min-width:1300px}
.hd_zindex {z-index:10 !important}
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#hd_wrapper {position:relative;margin:0 auto;width:96%;zoom:1;height:90px;}
#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#logo {float:left;}
#logo a img {width:150px;margin:18px 0 0;}

#hd #call {float:right;color:#BCBCBC;font-size:14px;font-weight:500;text-align:center;line-height: 1.2;margin-top:15px;}
#hd #call span {font-family:'Titillium Web';font-size:27px;font-weight:600;color:#fff;}

/* 전체 검색 */
#hd_sch {float:left;margin:0 0 0 20px;padding:0;border:1px solid #c3c6ca}
#hd_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#hd_sch #sch_stx {padding-left:5px;width:110px;height:24px;border:0;background:#fff;line-height:1.9em !important;line-height:1.6em}
#hd_sch #sch_submit {padding:0 5px;height:26px;border:0;background:#e2e6eb;color:#333;cursor:pointer}

/* 텍스트 크기 조절 */
#text_size {float:left;margin:0 0 0 10px;letter-spacing:-3px}
#text_size button {margin:0;padding:1px 2px;border:1px solid #c3c6ca;background:transparent;vertical-align:middle;cursor:pointer}
.ts_up {font-size:1.167em !important}
.ts_up2 {font-size:1.3em !important}

/* 상단 회원가입 등 링크 */
#tnb {float:right;margin:36px 0 0!important;padding:0;list-style:none;zoom:1}
#tnb:after {display:block;visibility:hidden;clear:both;content:"";}
#tnb .title {font-family:'Montserrat'}
#tnb .title:after {content:'\f0d7';font: normal normal normal 14px/1 FontAwesome;margin-left:5px;}
#tnb .title_arr:after {content:'\f0d8'!important;}
#tnb li {float:left;font-size:13px;font-family: 'Montserrat';line-height:20px;}
#tnb li strong {font-size:19px;}
#tnb li.words {background: url(../img/common/words_con.png) no-repeat 0 3px;padding-left:20px;margin-right:40px;}
#tnb li .lang_list {position:absolute;background:#fff;width:110px;margin-left:-20px;padding:10px 0;border:1px solid #333;top:70px;}
#tnb li .lang_list li {clear:both;line-height:2;padding-left:20px;}




/* 메인메뉴 */
#gnb {position:relative;margin:-1px auto 0;width:53%;max-width:890px;}
#gnb h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#gnb_1dul {margin:0 auto !important;padding:0;width:100%;zoom:1}
#gnb_1dul:after {display:block;visibility:hidden;clear:both;content:""}
.gnb_1dli {z-index:10;position:relative;float:left;width:25%}
.gnb_1dli:nth-child(5) {display:none}
.gnb_1da {display:inline-block;width:100%;height:90px;color:#1b1b1b;font-weight:500;line-height:90px;text-decoration:none;font-size:19px;letter-spacing: -0.07em;text-align: center}
.gnb_1da:focus, .gnb_1da:hover {text-decoration:none}

.gnb_1dli_air .gnb_1da {color:#d11a20}
.gnb_1dli_on .gnb_1da {color:#d11a20}
.gnb_2dul {display:none;position:absolute;top:91px;width:220px;box-shadow: 2px 5px 5px rgba(0,0,0,.1);}
.gnb_2da {display:block;padding:13px 15px;text-align:left;text-decoration:none;font-size:15px!important;}
.gnb_1dli_air .gnb_2da {color:#000}
.gnb_1dli_on .gnb_2da {color:#000;}
.gnb_2da:focus, .gnb_2da:hover {text-decoration:none;color:#d11a20;}
.gnb_1dli_over .gnb_2dul {display:block;left:0;background:#fff}
.gnb_1dli_over2 .gnb_2dul {display:block;right:0;background:#fff}


#gnb_empty {padding:10px 0;width:100%;text-align:center;line-height:2em}
#gnb_empty a {text-decoration:underline}

/* 중간 레이아웃 */
#wrapper {z-index:5;margin:0 auto;width:100%;min-width:1300px;zoom:1;padding-top:90px;}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}
#main_container {width:100%;margin-bottom:80px}
#container {z-index:4;position:relative;margin:20px auto 60px;width:1300px;min-height:500px;height:auto !important;height:500px;font-size:1em;zoom:1}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {margin-bottom:20px;font-size:1.2em;font-weight:bold;margin:0 auto;text-align: center;font-size:32px;color:#000;letter-spacing: -0.07em;}
#container_title:before {content:'';width:1px;height:70px;background:#d9d9d9;margin:0 auto;display:block}

#locaArea {width:100%;height:50px;border-bottom:1px solid #d9d9d9;}

#locaArea .location {width:1000px;}
#locaArea .location li {position:relative;float:left;color:#4c4c4c;font-size:15px;font-weight:500; background-size: contain;text-align: center;letter-spacing: -0.05em;border-right:1px solid #d9d9d9;width:200px;}
#locaArea .location li a {color:#525252;line-height:50px;}
#locaArea .location li:last-child a{color:#1b1b1b;}
#locaArea .location li i.fa-caret-down {position:absolute;line-height:50px;right:15px;}
#locaArea .location .home_btn {width:73px;}


/* 메인 */
#main_visual .swiper-slide {height:700px;text-align:center;display:table}
#main_visual .swiper-slide h1 {color:#fff;font-weight:600;font-size:54px;line-height:1.5;display:table-cell;vertical-align: middle;padding-bottom:3%;letter-spacing: -0.07em;text-shadow: 0 1px 20px rgba(7,33,99,.7);}
#main_visual .swiper-slide h1.eng {font-family: 'Montserrat';font-weight:600;font-size:60px;line-height:1.3;letter-spacing: 0.05em}
#main_visual .swiper-pagination {bottom:0;line-height: 9px;}
#main_visual .swiper-pagination .swiper-pagination-bullet {width:134px;height:4px;border-radius:0;margin:0 5px;background:#fff;vertical-align: baseline;opacity: 1}
#main_visual .swiper-pagination .swiper-pagination-bullet-active {height:9px;background:#ec2123}

#main_container .main_cont1 {background: url(../img/main/main_cont1_bg.jpg) no-repeat 50% 0 ;width:100%;}
#main_container .main_cont1 .cont1_top {padding:95px 0;height:145px;color:#fff}
#main_container .main_cont1 .cont1_top .cont1_left {float:left;margin:0 30px;width:560px;position:relative}
#main_container .main_cont1 .cont1_top .cont1_left h1 {font-size:38px;letter-spacing: -0.07em;margin-bottom:28px;}
#main_container .main_cont1 .cont1_top .cont1_left ul {float:left;margin-right:30px;}
#main_container .main_cont1 .cont1_top .cont1_left li {font-size:18px;opacity: .8;font-weight:400;line-height: 34px;}
#main_container .main_cont1 .cont1_top .cont1_left #open_btn {width:175px;line-height:44px;display:block;position:absolute;right:0;bottom:0;border:1px solid rgba(255,255,255,.5);text-align:center;color:#fff;opacity: .8;font-size:13px;font-family:'Noto Sans KR'}
#main_container .main_cont1 .cont1_top .cont1_right {float:right;background: url(../img/main/cont1_right_bg.png) no-repeat right 35px;width:260px;margin:0 25px;}
#main_container .main_cont1 .cont1_top .cont1_right h3 {font-size:21px;letter-spacing: -0.07em;}
#main_container .main_cont1 .cont1_top .cont1_right h2 {font-size:34px;color:#f72e30;font-family: 'Montserrat';font-weight:300;margin:10px 0 13px}
#main_container .main_cont1 .cont1_top .cont1_right p {font-size:17px;opacity: .7;font-family: 'Montserrat';font-weight:300;}
#main_container .main_cont1 .cont1_bottom {height:380px;background:rgba(0,0,0,.5);border-top:1px solid rgba(255,255,255,.15);display:none;text-align: center;}
#main_container .main_cont1 .cont1_bottom .swiper2 {width:1100px;margin:0 auto}
#main_container .main_cont1 .cont1_bottom .swiper2 .swiper-slide {height:417px;}
#main_container .main_cont1 .cont1_bottom .swiper2 .swiper-slide h3 {color:#fff;text-align: center;position:absolute;bottom:40px;display:block;width:100%;font-size:22px;}
#main_container .main_cont1 .cont1_bottom .swiper2 .swiper-button-white {opacity: .5}
#main_container .main_cont1 .cont1_bottom .swiper2 .swiper-button-prev {left:0}
#main_container .main_cont1 .cont1_bottom .swiper2 .swiper-button-next {right:0}
#main_container .main_cont1 .cont1_bottom .img_box {width:19.8%;position:relative;display:inline-block;height:320px;vertical-align: top;background-size:contain!important}
#main_container .main_cont1 .cont1_bottom .img_box img {width:100%;vertical-align: middle}
#main_container .main_cont1 .cont1_bottom .img_box h3 {color:#fff;text-align: center;position:absolute;bottom:10px;display:block;width:100%;font-size:22px;}

#main_container .main_cont2 {background: url(../img/main/main_cont2_bg.jpg) repeat-x 50% 0 ;padding-top:69px;;width:100%;overflow:hidden}
#main_container .main_cont2 .videoBanner {width:663px;float:left;position:relative}
#main_container .main_cont2 #play-video {cursor: pointer}
#main_container .main_cont2 .videoBanner iframe {display:none;}
#main_container .main_cont2 ul {background: url(../img/main/Brochure_bg.jpg) no-repeat 100% 0;width:437px;height:423px;float:right}
#main_container .main_cont2 li {width:40%;height:179px;float:left;padding:34px 5% 0}
#main_container .main_cont2 li.redbox {color:#fff}
#main_container .main_cont2 li span {font-size:12px;}
#main_container .main_cont2 li h3 {font-size:21px;font-weight:300;padding:7px 0 18px;letter-spacing: -0.045em}
#main_container .main_cont2 li h3 b {font-weight:500}
#main_container .main_cont2 li a {width:168px;line-height:40px;border:1px solid rgba(38,38,38,.2);display: block;text-align:center;color:#1b1b1b;font-family: 'Montserrat';box-sizing: border-box}
#main_container .main_cont2 li.redbox a {border:1px solid rgba(255,255,255,.2);color:#fff;}
#main_container .main_cont2 li a:hover {border-width:2px;line-height:38px;border-color:rgba(38,38,38,.8);}
#main_container .main_cont2 li.redbox a:hover {border-color:rgba(255,255,255,.8);}
#main_container .main_cont2 li a i {margin-left:10px;}

#main_container .main_cont3 {text-align:center;margin:60px 0 0;letter-spacing: -0.07em}
#main_container .main_cont3 .main_tit {font-size:29px;}
#main_container .main_cont3 .main_stit {font-size:18px;font-weight:200}
#main_container .main_cont3 .inner {margin-top:30px;margin-bottom:25px;overflow:hidden}
#main_container .main_cont3 .inner li {float:left;width:50%;border:1px solid #d3d3d3;box-sizing: border-box;}
#main_container .main_cont3 .inner li:nth-child(1) {border-right-color:#949494;}
#main_container .main_cont3 .inner li:nth-child(2) {border-left:none}
#main_container .main_cont3 .inner #current {border-color:#949494;border-top:2px solid #1b1b1b;border-bottom:none}
#main_container .main_cont3 .inner li a {width:100%;line-height:60px;display:block;font-size:17px;font-weight:500;color:#8a8a8a}
#main_container .main_cont3 .inner #current a {line-height:58px;color:#1b1b1b}
#main_container .main_cont3 #tab_content {width:90%;max-width:1860px;min-width:1200px;margin:0 auto;overflow:hidden}

#main_container .main_cont4 {margin:100px auto 0;text-align:center;height:205px;letter-spacing: -0.07em;max-width:1725px;min-width:1100px;background: url(../img/main/main_cont4_bg.jpg) no-repeat 50% 110px ;background-size: contain}
#main_container .main_cont4 .main_tit {font-size:29px;}
#main_container .main_cont4 .main_stit {font-size:18px;font-weight:200}


/* 서브 */
#sub_visual {width:100%;height:384px;display:table;text-align:center}
#sub_visual h1 {display:table-cell;width:100%;vertical-align: middle;color:#fff;}
#sub_visual span {font-family: 'Montserrat';font-size:16px;opacity: .7;font-weight:300;color:#fff;letter-spacing: 0.05em}
#sub_visual.sub11, #sub_visual.sub12, #sub_visual.sub13 {background: url(../img/common/sub_visual_01.jpg) no-repeat 50% 0 ;}
#sub_visual.sub11 h1:before, #sub_visual.sub12 h1:before, #sub_visual.sub13 h1:before {content:'회사소개';display:block;font-size:50px;padding-bottom:10px;letter-spacing:-0.07em}
#sub_visual.b02, #sub_visual.sub21, #sub_visual.sub22 {background: url(../img/common/sub_visual_02.jpg) no-repeat 50% 0 ;}
#sub_visual.b02 h1:before, #sub_visual.sub21 h1:before, #sub_visual.sub22 h1:before {content:'무축스크류 컨베이어';display:block;font-size:50px;padding-bottom:10px;letter-spacing:-0.07em}
#sub_visual.b01, #sub_visual.sub31 {background: url(../img/common/sub_visual_03.jpg) no-repeat 50% 0 ;}
#sub_visual.b01 h1:before, #sub_visual.sub31 h1:before {content:'밴딩머신';display:block;font-size:50px;padding-bottom:10px;letter-spacing:-0.07em}
#sub_visual.b04 {background: url(../img/common/sub_visual_04.jpg) no-repeat 50% 0 ;}
#sub_visual.b04 h1:before {content:'공지사항';display:block;font-size:50px;padding-bottom:10px;letter-spacing:-0.07em}
#sub_visual.sub_eng, #sub_visual.sub_chi {background: url(../img/common/sub_visual_01.jpg) no-repeat 50% 0 ;}
#sub_visual.sub_eng h1:before, #sub_visual.sub_chi h1:before {content:'Seodok Machine';display:block;font-size:50px;padding-bottom:10px;letter-spacing:-0.07em}

.sub_chi_tit, .sub_eng_tit {display:none}

/*서브 공통*/
.chart {margin:10px auto 30px;text-align: center;width:1100px;}
.chart .chart_tit {color:#727272;font-size:26px;line-height:1.5;margin-bottom:20px;font-family: 'Montserrat';}
.chart .chart_acc {color:#5d5d5d;font-size:15px;line-height:1.2;font-weight: 400;min-height:34px;}
.chart .unit {text-align: right;font-size:13px;font-weight:400}
.spec {font-family: 'Montserrat';}
.spec table {border-top:5px solid #160b43;border-collapse: collapse;width:100%;margin-bottom:30px;}
.spec table th,.spec table td {color:#424242;height:40px;font-size:14px;font-family: 'Montserrat';}
.spec table th {border:1px solid #d8d8d8;border-bottom:1px solid #160b43;font-weight:500;padding:5px 0}
.spec table td {border:1px solid #d8d8d8;}
.spec table td h3 {color:#160b43!important}

.spec2 {padding-top:50px;}
.spec2 table {border-collapse: collapse;width:100%;margin-bottom:10px;}
.spec2 table th,.spec2 table td {height:40px;font-size:14px;}
.spec2 table th {background:#160b43;color:#fff;font-weight:500;padding:10px 0}
.spec2 table td {border:1px solid #d8d8d8;color:#424242;padding:0 10px}
.spec2 table td.img {background:#fbfbfc}
.spec2 table td h5 {color:#252525!important; font-size:15px;font-weight:500;}
.spec2 table td h5 span {font-family: 'Montserrat';}
.spec2 table td ul {margin-left:20px;margin-bottom:10px;}

.price table {border-collapse: collapse;width:100%;margin-bottom:10px;}
.price table th,.price table td {height:40px;font-size:14px;}
.price table th {background:#160b43;color:#fff;font-weight:500;padding:5px 0}
.price table td {border:1px solid #d8d8d8;color:#424242;padding:0 10px}
.price table td.img {background:#fbfbfc}
.price table td h5 {color:#252525!important; font-size:15px;font-weight:500;}
.price table td h5 span {font-family: 'Montserrat';}
.price table td ul {margin-left:20px;margin-bottom:10px;}


.language {margin:10px auto 70px;text-align: center;}
.language .l_tit {color:#727272;font-size:26px;line-height:1.5;margin-bottom:40px;}
.language .chart_tit {color:#525252;font-size:16px;line-height:1.5;margin-bottom:20px;}
.language .chart_acc {color:#5d5d5d;font-size:15px;line-height:1.2;font-weight: 400;min-height:34px;}




/* 하단 */
#ft {width:100%;min-width:1300px;position:relative}
#ft .common_bottom {width:100%;background: url(../img/common/common_bottom.jpg) no-repeat 50% 0 ;display:table;height:320px;text-align: center}
#ft .common_bottom h3 {display:table-cell;vertical-align: middle;font-size:26px;font-weight:300;color:#fff;letter-spacing: -0.06em}
#ft .common_bottom h3 b {font-weight:500}
#ft .foot_menu {padding:38px 0;border-bottom:1px solid #e8e8e8}
#ft .foot_menu .sitemap {margin:0 auto;overflow: hidden;text-align: center;letter-spacing: -0.06em}
#ft .foot_menu .sitemap_1dul_1dli {display:inline-block;text-align:left;width:135px;padding:0 42px;vertical-align: top}
#ft .foot_menu .sitemap_1dul_1dli:nth-child(5) {display:none}
#ft .foot_menu .sitemap_1da {font-size:16px;color:#595959;margin-bottom:16px;font-weight:600}
#ft .foot_menu .sitemap_2dul {margin-top:16px;}
#ft .foot_menu .sitemap_2dli {line-height:25px;}
#ft .foot_menu .sitemap_2da {font-size:14px;font-weight:500;color:#595959;}
#ft .customer_bottom {margin:0 auto;width:860px;overflow:hidden}
#ft .customer_bottom li {float:left;font-family: 'Montserrat';font-size:16px;letter-spacing:-0.05em;font-weight: 500;margin-left:40px;line-height:80px;padding-left:30px;}
#ft .customer_bottom li:first-child {margin:0;padding:0}
#ft .customer_bottom li:nth-child(2) {background: url(../img/common/customer_icon1.png) no-repeat 0 50%;}
#ft .customer_bottom li:nth-child(3) {background: url(../img/common/customer_icon2.png) no-repeat 0 50%;}
#ft .customer_bottom li:nth-child(4) {background: url(../img/common/customer_icon3.png) no-repeat 0 50%;}
#ft .customer_bottom li b {color:#e6292a;margin-right:80px;}

#ft .top {position:absolute;display:block;width:46px;line-height:46px;border:1px solid #494848;border-radius: 50%;bottom:50px;left:50%;margin-left:445px;text-align: center;color:#fff;font-weight: 200}

#ft_copy {margin:0 auto;width:100%;position:relative;text-align: left;background: #1d1c1c;padding:50px 0}
#ft_copy .txt {color:#fff;margin:0 auto;font-size:15px;font-weight:300;opacity: .5;width:1000px;background: url(../img/common/bottom_logo.png) no-repeat 0 50% ;}
#ft_copy .txt li {margin-left:180px;}
#ft_copy .txt .copyright {font-size:12px;opacity: .5;font-weight:200;margin-top:5px;}

#ft_catch {float:left;opacity: .7}
#ft_catch img {width:127px;}




/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#ff3061}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;}
#captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {position:absolute;top:0;left:161px;;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_mp3 span {position:absolute;top:0;left:0;width:31px;height:31px;background:url('../../../img/captcha.png') no-repeat;}
#captcha #captcha_reload {position:absolute;top:31px;left:161px;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha.png') no-repeat  0 -30px;border-top:1px solid #ccc;text-indent:-999px}
#captcha #captcha_key {margin:0 0 0 33px;padding:0 5px;width:70px;height:60px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:2.8em;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block;}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha.png') no-repeat  0 -30px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span{display:none;}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../../../img/captcha.png') no-repeat; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc{display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* 버튼 */
a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:center} /* 서식단계 진행 */

.btn_submit {padding:8px;border:0;background:#ff3061;color:#fff;letter-spacing:-0.1em;cursor:pointer}
fieldset .btn_submit {padding:0 7px;height:24px;line-height:1em}

a.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}

a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:24px;border:0;background:#333;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {line-height:24px}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01 {display:inline-block;padding:7px;border:1px solid #d9ded9;background:#f2f5f9;color:#000;text-decoration:none;vertical-align:middle}
a.btn_b01:focus, .btn_b01:hover {text-decoration:none}
a.btn_b02 {display:inline-block;padding:7px 7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn_b02:focus, .btn_b02:hover {text-decoration:none}
a.btn_admin {display:inline-block;padding:7px;border:1px solid #e8180c;background:#e8180c;color:#fff;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover {text-decoration:none}

/* 댓글 스타일 */
.cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}

.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:15px 0;border-top:2px solid #383838;border-bottom:1px solid #383838;color:#383838;font-size:1em;text-align:center;letter-spacing:-0.1em}
.tbl_head01 thead a {color:#383838}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01 td {padding:8px 5px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.5em;word-break:break-all}
.tbl_head01 a {}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.tbl_frm01 textarea, .frm_input {border:1px solid #e4eaec;background:#f7f7f7;color:#000;vertical-align:middle;line-height:2em}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:40px}
.tbl_frm01 textarea {width:98%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required {background:url('../img/wrest.gif') #f7f7f7 top right no-repeat !important}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:100px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {margin:0 0 20px;padding:20px;border-top:3px solid #333;border-bottom:1px solid #dde4e9;background:#fff;font-size:1.2em}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin:-20px 0 20px 0;padding:0 20px;border-bottom:1px solid #455255;background:#484848;list-style:none;zoom:1}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;margin-left:-1px}
.new_win .win_ul a {display:block;padding:10px 10px 8px;border-right:1px solid #455255;border-left:1px solid #455255;color:#fff;font-family:'Noto Sans KR',dotum;font-weight:bold;text-decoration:none}
.new_win .win_desc {padding:20px}

.new_win .win_btn {clear:both;padding:20px;text-align:center} /* 새창용 */
.new_win .win_btn button {display:inline-block;padding:0 10px;height:30px;border:0;background:#4b545e;color:#fff;line-height:2em;cursor:pointer}
.new_win .win_btn input {padding:0 10px;height:30px;line-height:2em}
.new_win .win_btn a {display:inline-block;padding:0 10px;height:30px;background:#4b545e;color:#fff;vertical-align:middle;line-height:2.4em}
.new_win .win_btn a:focus, .new_win .win_btn a:hover {text-decoration:none}

/* 검색결과 색상 */
.sch_word {color:#ff3061}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;border:1px solid #283646}
.sv_wrap .sv a {display:inline-block;margin:0;padding:3px;width:94px;border-bottom:1px solid #283646;background:#111;color:#fff !important}
.sv_wrap a:focus, .sv_wrap a:hover, .sv_wrap a:active {text-decoration:none}
.sv_on {display:block !important;position:absolute;top:10px;left:20px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:0 0 20px;padding:20px 0 0;text-align:center}
.pg {}
.pg_page, .pg_current {display:inline-block;padding:0 8px;height:25px;color:#000;letter-spacing:0;line-height:2.2em;vertical-align:middle}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {background:#e4eaec;text-decoration:none}
.pg_start, .pg_prev {/* 이전 */}
.pg_end, .pg_next {/* 다음 */}
.pg_current {display:inline-block;margin:0 4px 0 0;background:#333;color:#fff;font-weight:normal}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}



